Subject: [Capwap] IEEE Review 7 - Traffic separation requirement

From: "Saravanan Govindan" <[email-masked]>
Date: Wed, 1 Jun 2005 16:58:50 +0800

Section 5.1.2 - Support for Traffic Separation (Protocol Requirement)

Comment: 

Make requirement consistent with RFC 2119	

Existing text:

In order to maintain the separation of control and data traffic, the
CAPWAP protocol is required to define control messages such that they do
not involve piggybacking or other combination with data traffic.	

Proposed change:

"The CAPWAP Protocol MUST define transport control messages such that
the transport of control messages is separate from the transport of data
messages."
_______________________________________________
Capwap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/capwap

---

From: "Pat Calhoun" <[email-masked]>
Date: Wed, 1 Jun 2005 07:44:29 -0700

Works for me.

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Saravanan Govindan
> Sent: Wednesday, June 01, 2005 1:59 AM
> To: [email-masked]
> Subject: [Capwap] IEEE Review 7 - Traffic separation requirement
> 
> In order to maintain the separation of control and data 
> traffic, the CAPWAP protocol is required to define control 
> messages such that they do
> "The CAPWAP Protocol MUST define transport control messages 
> such that the transport of control messages is separate from 
> the transport of data messages."